Commit eb1b5391 authored by Julius NehringWirxel's avatar Julius NehringWirxel

Fixed compiletime error that only occurred if ogl version was below 4.1

parent e28e6c98
......@@ -229,7 +229,7 @@ void VertexArray::attachAttribute(const VertexArrayAttribute& va)
#if GLOW_OPENGL_VERSION >= 41
glVertexAttribLPointer(va.locationInVAO, a.size, a.type, stride, (const GLvoid*)(size_t)a.offset);
#else
warning() << "Real 64bit precision double attributes are only supported in OpenGL 4.1+ " << to_string(this);
warning() << "Real 64bit precision double attributes are only supported in OpenGL 4.1+ " << to_string(getCurrentVAO()->vao);
#endif
break;
}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment